libgutenprint API Reference 5.2.8

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
stp_mxml_value_s Struct Reference

`#include <mxml.h>`

## Data Fields

char * | name
int | num_attrs
stp_mxml_attr_t * | attrs

## Field Documentation

stp_mxml_attr_t* stp_mxml_value_s::attrs

char* stp_mxml_value_s::name

int stp_mxml_value_s::num_attrs

The documentation for this struct was generated from the following file:

- include/gutenprint/mxml.h